
.boton-form{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.boton-form button{
    width: 70%;
}

.contenedor-titulo-imagen{
    display: flex;
    flex-direction: row;
    align-items: center;
}

.icono-join {
    width: 60px;
    height: auto;
    object-fit: contain;
    transition: transform 0.6s ease;
}

.icono-join:hover {
    transform: rotate(15deg) scale(1.1);
}
